## golang-github-containers-gvisor-tap-vsocks 0.7.1+ds1

=== debian/changelog ===
golang-github-containers-gvisor-tap-vsocks (0.7.1+ds1-2) unstable; urgency=medium

  * debian/copyright: fix typos

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 14 Jan 2024 14:23:20 -0500

golang-github-containers-gvisor-tap-vsocks (0.7.1+ds1-1) unstable; urgency=medium

  * Initial release. (Closes: #1057435)

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 05 Dec 2023 02:22:58 +0000
