## golang-github-containers-gvisor-tap-vsocks 0.7.2+ds1

=== debian/changelog ===
golang-github-containers-gvisor-tap-vsocks (0.7.2+ds1-1) unstable; urgency=medium

  * debian/changelog: update

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 23 Jan 2024 19:49:47 -0500
