=== debian/control ===
Source: golang-github-containers-gvisor-tap-vsocks
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-apparentlymart-go-cidr-dev,
 golang-github-coreos-stream-metadata-go-dev,
 golang-github-dustin-go-humanize-dev,
 golang-github-google-gopacket-dev,
 golang-github-insomniacslk-dhcp-dev,
 golang-github-linuxkit-virtsock-dev,
 golang-github-mdlayher-vsock-dev,
 golang-github-miekg-dns-dev,
 golang-github-onsi-ginkgo-dev,
 golang-github-opencontainers-go-digest-dev,
 golang-github-pkg-errors-dev,
 golang-github-inetaf-tcpproxy-dev,
 golang-gvisor-gvisor-dev,
 golang-github-sirupsen-logrus-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/containers/gvisor-tap-vsock
Vcs-Browser: https://salsa.debian.org/go-team/packages//gvisor-tap-vsocks
Vcs-Git: https://salsa.debian.org/go-team/packages/gvisor-tap-vsocks.git
XS-Go-Import-Path: github.com/containers/gvisor-tap-vsock

Package: gvproxy
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Secure networking stack for container runtimes (program)
 This package provides a networking stack similar to libslirp or VPNKit, but
 written in golang. It is based on gVisor.
 .
 This package provides the proxy and wrapper utility for use with qemu

Package: golang-github-containers-gvisor-tap-vsocks-dev
Architecture: all
Depends:
 golang-github-apparentlymart-go-cidr-dev,
 golang-github-coreos-stream-metadata-go-dev,
 golang-github-dustin-go-humanize-dev,
 golang-github-google-gopacket-dev,
 golang-github-insomniacslk-dhcp-dev,
 golang-github-linuxkit-virtsock-dev,
 golang-github-mdlayher-vsock-dev,
 golang-github-miekg-dns-dev,
 golang-github-onsi-ginkgo-dev,
 golang-github-opencontainers-go-digest-dev,
 golang-github-pkg-errors-dev,
 golang-github-inetaf-tcpproxy-dev,
 golang-gvisor-gvisor-dev,
 golang-github-sirupsen-logrus-dev,
 ${shlibs:Depends},
 ${misc:Depends},
Description: Secure networking stack for container runtimes (program)
 This package provides a networking stack similar to libslirp or VPNKit, but
 written in golang. It is based on gVisor.
 .
 This package provides the proxy and wrapper utility for use with qemu
