## golang-github-containers-gvisor-tap-vsocks 0.7.3+ds1

=== debian/changelog ===
golang-github-containers-gvisor-tap-vsocks (0.7.3+ds1-2) unstable; urgency=medium

  * Team upload
  * Fix build with gvisor 20240729.0
  * Fix Vcs URL

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 07 Aug 2024 10:38:56 +0800

golang-github-containers-gvisor-tap-vsocks (0.7.3+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 22 Mar 2024 12:02:40 -0400
