=== debian/control ===
--- 
+++ 
@@ -21,12 +21,12 @@
  golang-github-opencontainers-go-digest-dev,
  golang-github-pkg-errors-dev,
  golang-github-inetaf-tcpproxy-dev,
- golang-gvisor-gvisor-dev,
+ golang-gvisor-gvisor-dev (>= 0.0~20240729.0~),
  golang-github-sirupsen-logrus-dev,
 Standards-Version: 4.6.2
 Homepage: https://github.com/containers/gvisor-tap-vsock
-Vcs-Browser: https://salsa.debian.org/go-team/packages//gvisor-tap-vsocks
-Vcs-Git: https://salsa.debian.org/go-team/packages/gvisor-tap-vsocks.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-gvisor-tap-vsocks
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-gvisor-tap-vsocks.git
 XS-Go-Import-Path: github.com/containers/gvisor-tap-vsock
 
 Package: gvproxy
@@ -55,7 +55,7 @@
  golang-github-opencontainers-go-digest-dev,
  golang-github-pkg-errors-dev,
  golang-github-inetaf-tcpproxy-dev,
- golang-gvisor-gvisor-dev,
+ golang-gvisor-gvisor-dev (>= 0.0~20240729.0~),
  golang-github-sirupsen-logrus-dev,
  ${shlibs:Depends},
  ${misc:Depends},
