## golang-github-containers-gvisor-tap-vsocks 0.8.0%2Bds1

=== debian/changelog ===
golang-github-containers-gvisor-tap-vsocks (0.8.0+ds1-3) unstable; urgency=medium

  * Upload to unstable
  * Declare that autopkgtest require access to the internet

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 07 Nov 2024 05:26:38 -0500

golang-github-containers-gvisor-tap-vsocks (0.8.0+ds1-2) experimental; urgency=medium

  * Avoid crash with empty resolv.conf

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 06 Nov 2024 06:29:23 -0500

golang-github-containers-gvisor-tap-vsocks (0.8.0+ds1-1) experimental; urgency=medium

  * New upstream release
  * Depend on golang-github-areyoulazy-libhosty-dev

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 05 Nov 2024 20:28:55 -0500
