## golang-github-containers-gvisor-tap-vsocks 0.8.0+ds1

=== debian/changelog ===
golang-github-containers-gvisor-tap-vsocks (0.8.0+ds1-3ubuntu1) plucky; urgency=medium

  * Ignore tests for now

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Dec 2024 14:19:02 +0100
