=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,10 @@
 
 export DH_GOLANG_EXCLUDES := cmd/vm tools cmd/ssh-over-vsock cmd/test-companion gvisor-tap-vsock/test
 
+# disable colored output
+export GINKGO_NO_COLOR := true
+
+override_dh_auto_test:
+
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
