## golang-github-containers-gvisor-tap-vsocks 0.8.1

=== debian/changelog ===
golang-github-containers-gvisor-tap-vsocks (0.8.1-3) unstable; urgency=medium

  * Another fixup for skipping tests that fail to resolve external DNS
    names, Closes: #1090805

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 04 Jan 2025 11:06:37 -0500

golang-github-containers-gvisor-tap-vsocks (0.8.1-2) unstable; urgency=medium

  * fixup patch to skip gracefully on missing /etc/resolv.conf

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 01 Jan 2025 07:45:28 -0500

golang-github-containers-gvisor-tap-vsocks (0.8.1-1) unstable; urgency=medium

  [ Reinhard Tartler ]
  * Drop patches merged upstream
  * Skip test when lookup fails, Closes: #1090805
  * Skip test gracefully on missing /etc/resolv.conf

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 31 Dec 2024 09:59:19 -0500
