=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  dh-golang,
  golang-any,
  golang-github-apparentlymart-go-cidr-dev,
+ golang-github-areyoulazy-libhosty-dev,
  golang-github-coreos-stream-metadata-go-dev,
  golang-github-dustin-go-humanize-dev,
  golang-github-google-gopacket-dev,
@@ -44,6 +45,7 @@
 Architecture: all
 Depends:
  golang-github-apparentlymart-go-cidr-dev,
+ golang-github-areyoulazy-libhosty-dev,
  golang-github-coreos-stream-metadata-go-dev,
  golang-github-dustin-go-humanize-dev,
  golang-github-google-gopacket-dev,
