=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 # disable colored output
 export GINKGO_NO_COLOR := true
 
-override_dh_auto_test:
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
