=== debian/watch ===
version=4
opts="\
filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
searchmode=plain,\
repacksuffix=+ds1,\
repack,compression=xz,\
dirversionmangle=s/-rc/~rc/,\
uversionmangle=s/-rc/~rc/,\
dversionmangle=s{[+~]ds\d*}{},\
"   https://api.github.com/repos/containers/gvisor-tap-vsock/tags?per_page=100 \
    https://api.github.com/repos/containers/gvisor-tap-vsock/tarball/refs/tags/[-_]?[Vv]?(0[\-+\.:\~\da-zA-Z]*)
